.fi {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.333333em;
    line-height: 1em;
}
.fi:before { content: "\00a0"; }
.fi-fr { background-image: url(../flags/4x3/fr.svg); }
.fi-es { background-image: url(../flags/4x3/es.svg); }
.fi-gb { background-image: url(../flags/4x3/gb.svg); }
.fi-de { background-image: url(../flags/4x3/de.svg); }
.fi-us { background-image: url(../flags/4x3/us.svg); }
